Develop and Download Open Source Software

Browse Subversion Repository

Contents of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 9 - (show annotations) (download) (as text)
Mon Nov 5 12:26:14 2007 UTC (16 years, 5 months ago) by tmurakam
File MIME type: text/css
File size: 1288 byte(s)
updated
1 a
2 {
3 text-decoration:none;
4 }
5 a:link
6 {
7 /*color: rgb(51,153,255);*/
8 text-decoration:none;
9 }
10 a:hover
11 {
12 color:red;
13 text-decoration:underline;
14 }
15 a:visited
16 {
17 color: rgb(51,102,204);
18 }
19
20 a:active
21 {
22 color: rgb(255,153,0);
23 }
24
25 table
26 {
27 table-border-color-light: rgb(255,204,102);
28 table-border-color-dark: rgb(204,153,102);
29 }
30
31 body, th, td {
32 font-size: 11pt;
33 }
34
35 body
36 {
37 /*font-family: Verdana, Arial, Helvetica;*/
38 /*background-color: rgb(255,255,204);*/
39 /*background-color: rgb(255,255,210);*/
40 /*color: rgb(102,102,51);*/
41 color: black;
42 }
43
44 h1
45 {
46 font-size: 230%;
47 color: #A000A0;
48 background-color: #ececec;
49 border-left: 10px solid #000080;
50 border-top: 2px solid #000080;
51 padding-left: 10; padding-top: 3; padding-bottom: 3;
52 }
53 h2
54 {
55 font-size: 160%;
56 color: #408080;
57 background-color: #ececec;
58 border-left: 6px solid #000080;
59 border-top: 2px solid #000080;
60 padding-left: 10; padding-top: 3; padding-bottom: 3;
61 }
62 h3
63 {
64 font-size: 110%;
65 color: #008000;
66 background-color: #ececec;
67 border-left: 5px solid #006000;
68 /*border-top: 1px solid #006000;*/
69 padding-left: 10; padding-top: 2; padding-bottom: 2;
70 }
71 h4
72 {
73 color: rgb(153,153,0);
74 }
75 h5
76 {
77 color: rgb(255,153,0);
78 }
79 h6
80 {
81 color: rgb(51,102,204);
82 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26